Prerequisiti .Net 2003 - Framework 1.1.

mercoledì 25 agosto 2010 - 12.40
Tag Elenco Tags  C#  |  .NET 1.1  |  Windows XP  |  Visual Studio 2003

AndreaBelmonte Profilo | Newbie

Ciao,
devo mettere mano ad una vecchia pagina realizzata in .Net Framework 1.1.; per una serie di ragioni, non posso upgradare la pagina a framework successivi, pertanto sto cercando di reinstallare il vecchio ambiente (ho il cd di visual studio 2003) sul notebook. Il problema è che ho perso il cd dei prerequisiti.

Manualmente ho installato il framework 1.1, le estensioni di Frontpage, ma non so che altro manchi.

Qualcuno mi può dare qualche dritta?

Grazie,
Andrea

Andrea Belmonte
www.andreabelmonte.com

alx_81 Profilo | Guru

>Ciao,
Ciao

>devo mettere mano ad una vecchia pagina realizzata in .Net Framework
>1.1.; per una serie di ragioni, non posso upgradare la pagina
>a framework successivi, pertanto sto cercando di reinstallare
>il vecchio ambiente (ho il cd di visual studio 2003) sul notebook.
>Il problema è che ho perso il cd dei prerequisiti.
>Manualmente ho installato il framework 1.1, le estensioni di
>Frontpage, ma non so che altro manchi.
>Qualcuno mi può dare qualche dritta?
Prova a dare un'occhiata qui:

"Required Prerequisite Components
Windows 2000 Service Pack 3 or later
Microsoft FrontPage 2000 Web Extensions Client
Setup Runtime Files
Microsoft Internet Explorer 6 Service Pack 1
Microsoft Data Access Components 2.7 Service Pack 1 (Windows 2000 only)
Microsoft .NET Framework 1.1
Note: For languages other than English, the language pack for your operating system locale, Microsoft .NET Framework 1.1 <locale> Language Pack, is also required. For example, Microsoft .NET Framework 1.1 Japanese Language Pack.

Microsoft Visual J# .NET Redistributable Package 1.1
Note: For languages other than English, the language pack for your operating system locale, Microsoft Visual J# .NET Redistributable 1.1 <locale> Language Pack, is also required. For example, Microsoft Visual J# .NET Redistributable 1.1 Japanese Language Pack.

Microsoft Visual J# .NET Redistributable Package is not required for Visual Basic .NET, Visual C# .NET, or Visual C++ .NET."

>
>Grazie,
di nulla!
--
Alessandro Alpi | SQL Server MVP
MCP|MCITP|MCTS|MCT

http://www.alessandroalpi.net
http://blogs.dotnethell.it/suxstellino
http://mvp.support.microsoft.com/profile/Alessandro.Alpi
Partecipa anche tu! Registrati!
Hai bisogno di aiuto ?
Perchè non ti registri subito?

Dopo esserti registrato potrai chiedere
aiuto sul nostro Forum oppure aiutare gli altri

Consulta le Stanze disponibili.

Registrati ora !
Copyright © dotNetHell.it 2002-2023
Running on Windows Server 2008 R2 Standard, SQL Server 2012 & ASP.NET 3.5